.form_toggle{
	display: none;
	position: relative;
	width: 50px;
	height: 27px;
	border-radius: 14px;
	cursor: pointer;
	-webkit-box-shadow: inset 0 0 12px #222;
	-moz-box-shadow: inset 0 0 12px #222;
	box-shadow: inset 0 0 12px #222;
}

.form_toggle[data-status='0']{
	background-color: #ff0012;
}

.form_toggle[data-status='1']{
	background-color: #0ec405;
}

.form_toggle_cycle{
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	width: 23px;
	height: 23px;
	border-radius: 13px;
	background: #fff;
	background: radial-gradient(#fff,#bbb,#404040);
	background: -webkit-radial-gradient(#fff,#bbb,#404040);
	background: -o-radial-gradient(#fff,#bbb,#404040);
	background: -moz-radial-gradient(#fff,#bbb,#404040);
}

.form_toggle[data-status='0'] .form_toggle_cycle{
	left: 50%;
}

.textinput{
	padding-right: 16px;
	margin-bottom: 15px;
}

.input{
	margin-bottom: 15px;
}

label{
	font-size: 1.250em;
	display: block;
}

input[type=text], input[type=password], textarea{
	width: 100%;
	border: 1px solid #5fa1c4;
	font-size: 1em;
	font-family: "source_sans_prolight",Arial;
	padding: 5px 7px;
	color: #555555;
	height: 1.6em;
	border-radius: 5px;
}

textarea{
	height: auto;
}

input[type=text]:focus, input[type=password]:focus{
	border-color: #29586c;
}

button, input[type=submit], input[type=button]{
	background-color: #29586c;
    border: 1px solid #29586c;
    color: #fff;
    display: inline-block;
    float: none;
    font-size: 1.25em;
    height: 2.1em;
    font-weight: bold;
    padding: 0 1em;
    white-space: nowrap;
    cursor: pointer;
    text-align: center;
    font-family: "source_sans_prolight",Arial;
    border-radius: 5px;
}


button:hover, input[type=submit]:hover, input[type=button]:hover{
	background-color: #5fa1c4;
	border: 1px solid #5fa1c4;
}

select{
	cursor: pointer;
	border: 1px solid #5fa1c4;
	font-size: 1em;
	font-family: "source_sans_prolight",Arial;
	padding: 5px 7px;
	color: #555555;
	height: 2.2em;
}

select option{
	padding-right: 10px;
}

#kontakt_form{
	position: relative;
}